from django.shortcuts import render, redirect
from django.urls import resolve, reverse

from django.http import HttpResponse
from .navbar import NavBar

def main_view(request):


    base_context = {
        'navbar': NavBar.get_navbar('Main', request.user),
        'title': NavBar.get_brand()+' / '+'Main',
    }
    context = {
        'base': base_context,
    }
    
    return render(request, 'parts/main.html', context)

# Create your views here.
